gRPC C#
gRPC C#
Namespaces
Grpc.Core
ChannelOptions Class
ChannelOptions Fields
Census Field
DefaultAuthority Field
Http2InitialSequenceNumber Field
MaxConcurrentStreams Field
MaxMessageLength Field
PrimaryUserAgentString Field
SecondaryUserAgentString Field
SslTargetNameOverride Field

ChannelOptions MaxMessageLength Field

Maximum message length that the channel can receive

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public const string MaxMessageLength

    Public Const MaxMessageLength As String

    public:
    literal String^ MaxMessageLength

    static val mutable MaxMessageLength: string

#### Field Value

Type: String
See Also

#### Reference

ChannelOptions Class
Grpc.Core Namespace